/* Custom CSS Output from theme setup 
body {background-color:#EBE9E1;border-top:0px solid #000000;}
a:link, a:visited {color:#E8A02C}
#logo .site-title a {font:normal 50px/1em "Times New Roman", serif;color:#fafafa}
#logo .site-description {font:normal 11px/1em Georgia, serif;color:#999999}
body, p {font:normal 12px/1.5em Arial, sans-serif;color:#555555}
h1 {font:normal 30px/1.5em Georgia, serif;color:#222222}
h2 {font:normal 30px/1.5em Georgia, serif;color:#222222}
h3 {font:normal 20px/1.5em Georgia, serif;color:#222222}
h4 {font:normal 16px/1.5em Georgia, serif;color:#222222}
h5 {font:normal 14px/1.5em Georgia, serif;color:#222222}
h6 {font:normal 12px/1.5em Georgia, serif;color:#222222}
.post .title, .page .title {font:bold 30px/1.2em Arial, sans-serif;color:#222222}
.post-meta, .post-meta .post-author a {font:normal 11px/1em Arial, sans-serif;color:#999}
.entry, .entry p{font:normal 12px/1.5em Arial, sans-serif;color:#555555}
.post-more {font:normal 12px/1.5em Arial, sans-serif;color:#868686;border-top:0px solid #e6e6e6;border-bottom:0px solid #e6e6e6;}
.nav-entries, .wp-pagenavi {background-color:#F5F4F0;border-top:0px solid #e6e6e6;border-bottom:0px solid #e6e6e6;}
.nav-entries a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi .current, .wp-pagenavi .on, .wp-pagenavi a:hover, .wp-pagenavi span.extend, .wp-pagenavi span.pages {font:normal 12px/1.5em Arial, sans-serif;color:#777777!important}
.wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.extend, .wp-pagenavi span.pages, .wp-pagenavi span.current {color:#777777!important}
.widget h3 {font:bold 12px/1.5em Arial, sans-serif;color:#555555}
.widget h3 {border-bottom:3px solid #e6e6e6; } .widget_recent_comments li, #twitter li { border-color: #e6e6e6; }
.widget p, .widget .textwidget {font:normal 12px/1.5em Arial, sans-serif;color:#555555}
.widget {font:normal 12px/1.5em Arial, sans-serif;color:#555555;padding:20px 20px;background-color:#F5F4F0;border:1px solid #DEDBD1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
#tabs {background-color:#F5F4F0;}
#tabs .inside, #tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {background-color:#fcfbf7;}
#tabs .inside li a {font:bold 12px/1.5em Arial, sans-serif;color:#555555;}
#tabs .inside li span.meta, #tabs ul.wooTabs li a {font:normal 11px/1.5em Arial, sans-serif;color:#777777;}
.nav a {font:normal 12px Arial, sans-serif;color:}
.nav a:hover, .nav li.current_page_item {background-color:#f5f5f5}
#navigation {border-top:0px solid #dbdbdb;border-bottom:0px solid #dbdbdb;border-left:0px solid #dbdbdb;border-right:0px solid #dbdbdb;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}
#footer, #footer p {font:normal 11px Arial, sans-serif;color:#777777}
#footer {border-top:0px solid #dbdbdb;border-bottom:0px solid ;border-left:0px solid ;border-right:0px solid ;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}
*/

/* Child Theme Styling */

 @font-face {
 font-family: 'DIN-1451';
 src: url('http://cdn.cbreresidentialprojects.com.au/fonts/precinct/DIN_1451_Engschrift_LT_Alternate.eot');
 src: url('http://cdn.cbreresidentialprojects.com.au/fonts/precinct/DIN_1451_Engschrift_LT_Alternate.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/precinct/DIN_1451_Engschrift_LT_Alternate.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/precinct/DIN_1451_Engschrift_LT_Alternate.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/precinct/DIN_1451_Engschrift_LT_Alternate.svg#DIN_1451_Engschrift_LT_Alternate.svg') format('svg');
}


/*
 @font-face {
 font-family:'akzidenz-grotesk-light';
 src: url('http://www.precinctrentals.com.au/fonts/precinct/akzidenz-grotesk-light.eot');
 src: url('http://www.precinctrentals.com.au/fonts/precinct/akzidenz-grotesk-light.eot?#iefix') format('embedded-opentype'),  /**/url('http://www.precinctrentals.com.au/fonts/precinct/akzidenz-grotesk-light.woff') format('woff'), url('http://www.precinctrentals.com.au/fonts/precinct/akzidenz-grotesk-light.ttf') format('truetype'), url('http://www.precinctrentals.com.au/fonts/precinct/akzidenz-grotesk-light.svg#akzidenz-grotesk-light') format('svg');
}
*/

#header-container { /*background:#33342e url(images/bg.jpg) repeat-x;*/ }
#header-container {background: rgba(255, 255, 255, 0.92) url(images/bg_shape_full.png) center top repeat-y fixed!important;}
#header { padding:10px 0; }
#wrapper {background: rgba(0, 0, 0, 0) url(images/bg_shape_full.png) center top repeat-y fixed;}
#wrapper { padding:0; /*margin:0; width:auto !important;*/}
#logo img { padding-left: 20%;}
.header-widget h3 {border: none;font-size: 1.7em; margin-bottom: 0; padding-bottom: 0;}

#top-nav { padding:2px; background:#1f201a; border-bottom:1px solid #000; }
#top-nav .nav { margin-left:0;}
#top-nav .nav a { color:#999; text-shadow:none; font-size:11px;}
#top-nav .nav a:hover { background:#222; }
#top-nav .nav li li a { color:#555; }
#top-nav .nav li li a:hover { background:#fafafa; }

/* MAIN MENU STYLING */
#nav-container { background: #65c8c6; border:none; margin-bottom:0px; }
#navigation { padding:0; margin:0 auto; background:none; }
#navigation {margin-bottom: 1em;}
#navigation #main-nav {  }
/*#navigation .nav a, #navigation .nav a:hover, #navigation .nav li.current_page_item, #navigation .nav li.current_page_parent {
	background:none; color:#555; padding: .5em 1em!important;
	}
*/
/*ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background: #C4EDEC; padding: .5em 1em!important;
	}
*/
/* color: #555; */
/*#navigation .nav li { border-left:1px solid #DEDBD1; padding:5px 0;}*/

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background: #B4E4E3; color: #666;
	}

#navigation ul.rss { margin-top:4px; font-size:12px; }
#navigation ul.nav li ul { border:none;}
#navigation ul.nav li ul li { border-right:1px solid #DEDBD1; border-left:1px solid #DEDBD1; background:#F5F4F0;}

/* Availability button in main nav */
#navelement .widget {margin: 0; padding: 0;}
#navelement .widget p {margin-bottom: 0;}
#navelement .widget .woo-sc-button {
	background: #C9EBEB;color: #5B5B5B!important;font-size: 1em;font-weight: bold;margin-top: 5px;padding: .2em 1em .1em 1em;border: 1px solid #FFF;
	box-shadow: none;-webkit-box-shadow:none;
	}
#navelement .widget .woo-sc-button:hover {background: #FFF;}
#navelement .widget a:before {content: "\f14a";font-family: FontAwesome;font-size: 1.2em;padding-right: 10px;}

#content {padding: 20px 0 40px;}

#main .post { background:#fff url(images/bg-gradient.png) repeat-x top; border:1px solid #dbdbdb; padding:15px; margin-bottom:20px;}
#main .post.contact-form { background:none; border:none; padding:5px; margin-bottom:20px;}

.panel-grid-cell #panel-36-0-0-1 {margin-bottom: 0px!important;}
.contact-form .forms p.textarea {display: none;}
/*form#contactForm {display: none;}*/
form#contactForm ol.forms {display: none;}


.widget, #tabs { margin-bottom:20px; }

#footer-widgets-container { background: rgba(36, 36, 36, 0.5); border-top: 1px solid #65C8C6;}
#footer-container.xtra { border-top:1px solid #BBD2D2; background:rgba(207, 236, 235, 0.6); }
#footer { background:none; }
#footer-widgets-container .widget h3, #footer-widgets-container .widget a, #footer-widgets-container .widget p { color: #FFF;}
#footer-widgets {border-top: none;}
#footer {border-top: none;}
#credit a:link, #credit a:visited {color: #E2F3F3; text-decoration: none;}

.archive_header { padding:0px; margin-bottom:20px; border:1px solid #DEDBD1; background:#F5F4F0; }
.archive_header span { padding:10px 20px; line-height:26px; }
#comments { padding:20px; background:#F5F4F0 url(images/bg-gradient.png) repeat-x;  }

/* SLIDER STYLING */

#widgetrowslider #loopedSlider.business-slider .content {
background:rgba(166, 208, 207, 0.94);
top: .2em!important; margin-right: 1em; margin-bottom: 0; padding-bottom: 0;
border-radius: 0 0 10px 10px;
}
#widgetrowslider #loopedSlider .content p {padding: 5px 20px 0 20px; float: none;}
#widgetrowslider #loopedSlider.business-slider div.title p {display: none;}
#widgetrowslider #loopedSlider.business-slider h2.title {background: #709193; font-family: 'DIN-1451', Fallback, sans-serif;}
#widgetrowslider #wrapper #loopedSlider.business-slider .content p {text-align: left;font-size: 15px;}
#widgetrowslider #loopedSlider.business-slider .content h2 {font-size: 20px;}
#widgetrowslider #loopedSlider {margin:0 auto 0 auto;}
#widgetrowslider {background: rgba(36, 36, 36, 0.8);}
#widgetrowslider .widget p {margin-bottom: 0;}
/*#widgetrowslider ul {margin-bottom:0!important;}*/
ul.flex-direction-nav {margin-bottom: 0;}
#widgetrowslider .excerpt p {margin-bottom: 15px!important;}

/* PAGE BUILDER STYLING */
#widgettitlerow {/*border-bottom: 4px solid #E9E9E7;*/}
.panel-row-style-pbrowhide {display: none;}
.panel-row-style-widgettitlerow, .panel-row-style-widgetfloorplanrow {border-bottom: 10px solid #F4F4F4;}
.panel-row-style-widgetfloorplanrow {margin-bottom: 15px;}
div#pgc-11-1-1 {background: #EEF5F5;}
div#pgc-75-0-1 {background: #D9F0F0;padding: 20px 20px 0px;border-radius: 10px;}

div#pgc-11-1-0, div#pgc-11-1-1, div#pgc-11-1-2 {padding-top: 20px;}

.panel-grid-cell .widget h3.widget-title {
	font: bold 16px/1.2em Helvetica, Arial, sans-serif; color: #555; border: none!important; padding-bottom: 0;
	}
#contactformrow h3.widget-title,
div#pgc-11-1-0 h3.widget-title, div#pgc-11-1-1 h3.widget-title, div#pgc-11-1-2 h3.widget-title,
div#pgc-36-0-0 h3.widget-title {
	border-bottom: 10px solid #F4F4F4!important; padding-bottom: 10px; text-transform: uppercase;
	}
div#pgc-36-0-0 .textwidget h3, div#pgc-75-0-0 .textwidget h3 {font-size: 1.8em;padding-bottom: .3em;}

iframe {max-width: 100%;}

/* FEATURES STYLING */
.feature {background: rgba(101, 200, 198, 0.48);}
.feature:hover {background: #65C8C6;}
#footerfeatures .feature {background: #FFF;}
#footerfeatures .feature:hover {background: #FFF;}
.feature img {padding: 0!important;}
#sidebar .feature img {/*width: 239px; height: auto;*/}
.feature h2 {padding: 0 10px; font-size: 20px;letter-spacing: normal!important;}
.feature h3 {padding: 0 10px!important; font-size: 25px!important;}
.feature h4 {padding: 0 10px; font-size: 16px;}
.widget_woothemes_features .feature .feature-title {margin:0 0 .3em;}
#footerfeatures h3.feature-title a {color:#FFF;}

/* FEATURES IN XTRA FOOTER STYLING */
.xtra .feature { width: 30%; float: left; /*margin: 0!important;*/ margin:0 1.5%;}
.xtra .feature h3.feature-title {display: none;}
.xtra .feature {background: #EFF7F7; border-bottom: 1px solid #DDD; padding-bottom: 20px;min-height: 250px;}
.xtra .feature:hover {background: rgba(195, 240, 239, 0.64);}
.xtra .fix {display:none;}

/* APPOINTMENTS STYLING */
table.bbqbooking th {padding: 6px 0 !important; text-align: center;}
table.bbqbooking tfoot {display: none;}
table.appointments-legend-table .class-name {text-align: right; font-weight: bold;}
.appointments-login_links {padding: 0!important;}
a.appointments-login_link-google, a.appointments-login_link-wordpress {background:none!important; text-shadow:none; border: 1px solid #439eb8!important; color: #428BCB!important;}
a.appointments-login_link-wordpress:hover, a.appointments-login_link-wordpress.active {background:none!important;}
ul.appointments-login_links li a.appointments-login_link-google {display: none!important;}
.appointments-gcal-field {display: none!important;}
input.appointments-confirmation-button {background: #65C8C6; padding: 10px; border-radius: 10px; color: #fff; margin: 0 10px; cursor: pointer;}

/* GENERAL STYLING */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {border: none; background: none; padding:none;}
.page-title, .post .title, .page .title {font-size:28px; color: #6A6A6D;}
h2 {color: #6A6A6D;}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	margin: 0; background: #5B5B5B;
	box-shadow: 0px 0px 6px 3px rgba(255, 255, 255, 0.75);-webkit-box-shadow: 0px 0px 6px 3px rgba(255, 255, 255, 0.75);
	}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
	background: rgba(101, 200, 198, 0.6); color: #383838!important; border-color: #5B5B5B;font-weight: 300;
	}

.page-id-18 #main header {display: none;}

@media only screen and (min-width: 768px) {
	ul.nav li a { padding-top: .5em !important; padding-bottom: .5em !important;}
	ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a,
	.page-title, .post .title, .page .title,
	.feature h2, .feature h3, .feature h4,
	#loopedSlider.business-slider .content h2.title, #loopedSlider.business-slider .content h2.title a
	{
		font-family: 'DIN-1451', Fallback, sans-serif!important;
		text-transform: uppercase;
		letter-spacing: normal;
	}
	ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
		font-size: 20px;
	}
	#navigation ul.nav { border-right:1px solid #B4E4E3;}
	#navigation ul.nav > li {border-left: 1px solid #B4E4E3;}
	#navigation ul.nav > li a:hover {background: #97DAD6!important;}
	#navigation ul.nav > li:hover  {background: #97DAD6!important;}
	
	#wrapper #loopedSlider.business-slider .content {width: 48%;}
	/*#loopedSlider .content h2 {float: none;}*/
	.header-widget {width: 25%; padding-top: 15px;}
	#navelement {min-width: 25%; float:right;}

}
		
@media only screen and (min-width: 980px) {
	body.two-col-left-1020 #main-sidebar-container #sidebar {
		padding: 0 0 0 5px; border-left: 3px solid #DDD;
		}
	#main .widget_woothemes_features .columns-1 .feature img {
		float: left; margin: 0 auto 1em auto;
		}
	#sidebar .feature img {width: 100%; max-height: 80px;}
	#sidebar .widget_woothemes_features .feature .feature-title {font-size: 2em!important; text-align: left;margin:0;}
	#sidebar .feature h2 {padding: 0 10px 10px; font-size: 17px; text-align: left;}
}

@media only screen and (max-width: 979px) {
	.xtra .feature { width: 100%; /*float: left; margin: 0!important;*/ margin:1.2em 0;}
}
